## org.apache.tools.ant.launch
Interface AntMain

All Known Implementing Classes:
  Main

    public interface AntMain

Interface used to bridge to the actual Main class without any messy reflection

Since:
  Ant 1.6

Method Summary
`void` `startAnt(java.lang.String[] args, java.util.Properties additionalUserProperties, java.lang.ClassLoader coreLoader)` Start Ant.

Method Detail

### startAnt

    void startAnt(java.lang.String[] args,
                  java.util.Properties additionalUserProperties,
                  java.lang.ClassLoader coreLoader)

  Start Ant.

  Parameters:
    `args` - command line args
    `additionalUserProperties` - properties to set beyond those that may be specified on the args list
    `coreLoader` - - not used
  Since:
    Ant 1.6